Subject: Re: [PATCH RFC v4 0/12] vti4: prepare namespace and interfamily support.

From: Steffen Klassert <[email-masked]>
Date: Tue, 25 Feb 2014 08:42:06 +0100

On Fri, Feb 14, 2014 at 09:30:08AM +0100, Steffen Klassert wrote:
> I decided to do a RFC v4 patchset because there accumulated enough
> fixes during some 'real life' tests. The changelog is below.
> 
> This patchset prepares vti4 for proper namespace and interfamily support.
> 

This is now applied to ipsec-next. Only change is a build fix for
an odd configuration where CONFIG_XFRM is set but CONFIG_INET
is not set.

The ipv6 side is comming as soon as the ipsec-next tree gets
merged into net-next for the next time.